Bug 488 - show client in col 1 button does not work?
show client in col 1 button does not work?
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: SWAT
3.0.0preX
All All
: P3 minor
: none
Assigned To: Gerald (Jerry) Carter
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-22 12:33 UTC by TAKAHASHI Motonobu
Modified: 2005-08-24 10:17 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description TAKAHASHI Motonobu 2003-09-22 12:33:15 UTC
In SWAT status page,
it seems that "Show Client in col 1" 
and "Show PID in col 1" button do not work now...
Comment 1 Gerald (Jerry) Carter 2004-03-05 10:35:58 UTC
Fixed.  Also correctly enumerates the active shares now.
This has apparently been broken for a while now.
Comment 2 Gerald (Jerry) Carter 2005-02-07 09:06:09 UTC
originally reported against one of the 3.0.0rc[1-4] releases.
Cleaning up non-production versions.
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:17:34 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.